@media (min-width: 1200px){
	.container {
	    width: 1280px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){

}
@media (min-width: 768px) and (max-width: 991px){

	.front-content-holder, 
	p.caro-text-p, 
	.section-kuvapari p, 
	.section-kuvapari h2, 
	p.clientstorys-text {
	    padding-left: 40px;
	    padding-right: 40px;
	}

	.logo-holder {
	    padding-top: 28px;
	}

	#l1 li a {
	    padding-right: 15px;
	}

	div#yhteydenottolomake .form-row {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.footer-block {
	    margin-left: -15px;
	}
}

@media (max-width: 767px) {
	ul#submenu {
	    padding: 0;
	    background: #FFF;
	    position: relative;
	    margin-left: -15px;
	    min-height: auto;
	    margin-right: -15px;
	    padding-bottom: 30px;
	}

	.table-responsive {
	    border: 0px solid #ddd;
	}
	
	.logo-holder {
	    max-width: 110px;
	    padding-top: 34px;
	}
	.nav-links {
	    height: 80px;
	    position: absolute;
	    right: 0;
	    top: 20px;
	    width: 100%;
	    margin: 0;
	    padding: 0;
	}
	div#navbar {
	    position: relative;
	    width: 100%;
	    margin: 0;
	    padding: 0;
	}
	ul#l0 {
	    margin-right: 15px;
	    margin-top: 15px;
	    position: relative;
	    height: 40px;
	    background: #FFF;
	    width: 95px;
	}
	ul#l1 {
	    position: relative;
	    width: 100%;
	    left: 0;
	    top: 20px;
	    background: #FFF;
	    padding-top: 20px;
	    padding-bottom: 10px;
	}

	#l1 li {
	    float: none;
	}
	#l1 li a, #l0 li a, #l0 li.slash {
	    font-size: 20px;
	    line-height: 40px;
	    height: 40px;
	    font-weight: bold;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border-color: transparent;
	}

	/*caro*/
	.caro-text-holder {
	    position: relative;
	    top: 0%;
	    left: 0;
	    max-width: 100%;
	    -webkit-transform: translateY(0%);
	    transform: translateY(0%);
	}
	p.h1.caro-text {
	    padding-top: 20px;
	    padding-bottom: 20px;
	    padding-left: 20px;
	    padding-right: 20px;
	    -webkit-transform: translateX(0px);
	    transform: translateX(0px);
	    display: block;
	    margin-top: 0px;
	}
	p.caro-text-p {
	    max-width: 100%;
	    padding: 0px;
	    padding-top: 20px;
	}
	.carousel-inner img {
	    max-height: 150px;
	    max-width: 100%;
	    height: auto;
	    margin-bottom: 10px;
	}
	.carousel-inner .caro-text-container {
	    position: relative;
	    margin-bottom: 30px;
	}


	.front-content-holder, p.caro-text-p, .section-kuvapari p, .section-kuvapari h2, p.clientstorys-text {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.front-content2-inner {
	    position: relative;
	    top: 0%;
	    -webkit-transform: translateY(0%);
	    transform: translateY(0%);
	    padding-top: 20px;
	    padding-bottom: 20px;
	}

	p.h3.clientstorys-text {
	    padding-top: 20px;
	}

	.footer-inner img {
	    padding-bottom: 30px;
	}
	.inner-kuvapari-img p img {
	    width: 100%;
	}
	.caron-holder {
	    padding-top: 0px;
	}
}

@media (max-width: 320px) {

}
